Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 16:21:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Hi I have a complaint!!

After creating my account it was showing I am eligible for free delivery.
And in my cart also showing the discount and standard delivery mentioned
free in green color.
When I chose credit card payment option suddenly the total changed. It was
showing 10 AED more. again I go back to account it was showing eligible for
free delivery and the net payable was showing the correct amount.
Again after selecting the payment method it going to deduct 10 AED more

Why cheating us???

If I didn't see you will take the delivery charge, which you offered as
free!!!!!!!

See the attached screenshot

If you can please give delivery
Moon Tower 1
Sharjah Al nadha
Flat no 907

On Sat, 25 Feb 2023, 6:44 pm Centrepoint, <[email-masked]>
wrote:

> Your order number is 9416266025 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9416266025?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Livya George, thanks for shopping with us.
> For your reference, your order number is 9416266025
> <https://www.centrepointstores.com/ae/en/my-account/order/9416266025?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Emirates ID or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Centrepoint, 1st Floor - West Extension - SAHARA Mall
> Address :
>
> 1st Floor - West Extension - SAHARA Mall, Sharjah, United Arab Emirates
> Phone Number: 8006927
> Working hours :
>
> Sunday - Wednsday (10AM- 10PM) Thursday - Saturday (10AM-12PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/1st%20Floor%20-%20West%20Extension%20-%20SAHARA%20Mall,%20Sharjah,%20Al%20Nahda%20SHJ,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 0005
> lithin kurian
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/164871593?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> SHOEMART
> Le Confort Solid Slip-On Loafers
> Color: Black
> Size: 40
> Quantity: 1 AED 171
> Subtotal: * AED 171*
> Savings: *- AED 83.65*
> *Total* *AED 145.35*
>
>
> Don’t miss out on Shukrans!
>
> We found a Shukran account for [email-masked]
> <[email-masked]>* ! Link it now to earn rewards as you shop.
> Your order could earn you 14 Shukrans.
> Link Your Account Now
> <https://www.centrepointstores.com/ae/en/my-account/loyalty>
> <https://www.centrepointstores.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=cnc_order_confirmation_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5754317